Debian Bug report logs - #596605
ITA: wmmixer -- mixer application designed for WindowMaker

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Rodolfo Garcia <kix@kix.es>

Date: Sun, 12 Sep 2010 20:15:01 UTC

Owned by: kix@kix.es

Severity: normal

Merged with 490739

Fixed in version wmmixer/1.5-12

Done: Rodolfo García Peñas (kix) <kix@kix.es>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, kix@kix.es, wnpp@debian.org:
Bug#596605; Package wnpp. (Sun, 12 Sep 2010 20:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rodolfo Garcia <kix@kix.es>:
New Bug report received and forwarded. Copy sent to kix@kix.es, wnpp@debian.org. (Sun, 12 Sep 2010 20:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Rodolfo Garcia <kix@kix.es>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITA: wmmixer -- mixer application designed for WindowMaker
Date: Sun, 12 Sep 2010 22:07:02 +0200
Package: wnpp
Severity: normal


I intend to adopt the wmmixer package.

The package description is:
 There's  nothing in the  program that  makes it  require WindowMaker,
 except  maybe  the  NeXTStep  look  and the  fact  that  it  properly
 docks. It can be used with other window managers without problems.




Forcibly Merged 490739 596605. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Mon, 13 Sep 2010 20:36:10 GMT) Full text and rfc822 format available.

Owner recorded as kix@kix.es. Request was from Robert Luberda <robert@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 11:30:07 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 09 Aug 2011 07:33:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 12:15:54 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.